How do I know which version of CA Common Services I should be running with CA ACF2?

Document ID : KB000025246
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:  

How do I know which version of CA Common Services I should be running with CA ACF2?

Answer: 

The ACF2 CA Common Services requirements is documented in the 'CA Common Services for z/OS Requirements' section of the
ACF2 'Installing and Implementing' portion of the product documentation.

The ACF2 product documentation is available at the CA DocOps site:  https://docops.ca.com/acf2/16-0/en